.version.contact_us /* version checker */
{
	color: #00000C;
	background-color: #699614;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FF9144;
	background-color: rgba(255, 105, 0, 0.73);
}

#page_position_content
{
	padding-bottom: 3px;
}

#pu3324
{
	width: 0.01px;
	margin-left: -13px;
}

#u3324
{
	z-index: 2;
	width: 445px;
	margin-right: -10000px;
	margin-top: 50px;
}

#menuu3285
{
	z-index: 4;
	width: 359px;
	margin-right: -10000px;
	margin-top: 230px;
	left: 23px;
}

#u3337
{
	width: 359px;
}

#u3338
{
	z-index: 7;
	width: 359px;
	margin-right: -10000px;
}

._u3338.f3s_top
{
	height: 38px;
	width: 359px;
	padding-bottom: 1px;
}

#u3310
{
	z-index: 15;
	width: 359px;
	margin-right: -10000px;
}

._u3310.f3s_top
{
	height: 38px;
	width: 359px;
	padding-bottom: 1px;
}

#u3307,#u3330
{
	width: 359px;
	margin-top: 5px;
}

#pu3338,#pu3310,#pu3331
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u3331
{
	z-index: 23;
	width: 359px;
	margin-right: -10000px;
}

._u3331.f3s_top
{
	height: 38px;
	width: 359px;
	padding-bottom: 1px;
}

#pu3338.MuseMenuActive ._u3338.f3s_top,#pu3310.MuseMenuActive ._u3310.f3s_top,#pu3331.MuseMenuActive ._u3331.f3s_top
{
	height: 39px;
	width: 359px;
}

#u3339-4_clip,#u3313-4_clip,#u3332-4_clip
{
	width: 359px;
	height: 38px;
}

#pu3338.MuseMenuActive #u3338,#pu3310.MuseMenuActive #u3310,#pu3331.MuseMenuActive #u3331
{
	width: 359px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#u3321
{
	z-index: 29;
	width: 381px;
	margin-right: -10000px;
	left: 14px;
}

#u3322
{
	z-index: 30;
	width: 379px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u3323
{
	z-index: 31;
	width: 363px;
	height: 94px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
}

#u3568
{
	z-index: 32;
	width: 292px;
	margin-right: -10000px;
	margin-top: 98px;
	left: 57px;
}

#u4816
{
	z-index: 38;
	width: 92px;
	min-height: 24px;
	margin-left: 300px;
	margin-top: 152px;
}

#u4818
{
	z-index: 39;
	width: 113px;
	margin-left: 233px;
	top: -4px;
	margin-bottom: -4px;
}

#u3578-4
{
	z-index: 34;
	margin-left: 66px;
	margin-top: 7px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

